.staff-featured-container {

}

.staff-member {
    display: block;
    padding: 10px;

}

.featured .staff-member {
    float: left;
    display: inline-block;
}

.staff-member-logo {
    vertical-align: middle;
    height: 117px;
    width: 150px;
    display: inline-block;
    line-height:117px;
    text-align: center;
}

.staff-member-logo .nologo {
    vertical-align: middle;
    height: 117px;
    width: 78px;
    border: 1px solid #a2c215;
    border-radius: 10px;
    font-size: 14px;
    opacity: 0.3;
    position: relative;

}

.staff-member-logo .nologo::before {
    content: 'X';
    font-size: 128px;
    opacity: 0.3;
    position: absolute;
    top: -5px;
    left: 5px;
}

.staff-member-logo .nologo-content {
    position: absolute;
    top: 0;
    left: 5px;
    color: #eb4947;
    opacity: 1;
}

.staff-member-logo img {
    height: 120px;
    /*width: 80px;*/
    vertical-align: middle;
    border: 1px solid #a2c215;
    border-radius: 10px;
}

.staff-member-name {
    font-weight: bold;
    clear: both;
}

.staff-featured-member-job_title {

}

.staff-featured-member-phone {

}

.staff-member-group {
    clear: both;
}